Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://app.autoposting.ai/api-proxy/kbs/{kbId}/docs/{docId}/chunks \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "query": "<string>" } '
{ "success": true, "data": { "results": [ { "chunk": "<string>", "score": 123 } ] } }
Search within a specific document’s chunks.
API key as Authorization: Bearer sk-social-...
Authorization: Bearer sk-social-...
Knowledge base ID.
Document ID.
Search query.
Success.
Show child attributes
Was this page helpful?